*,
::after,
::before {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

.container {
    padding: 1em;
}

button {
    border: none;
    padding: 1em 2em;
    color: #fff;
    background-color: #5cb85c;
    cursor: pointer;
}

.input-group {
    display: flex;
    flex-direction: column;
    visibility: hidden;

    margin-top: 1em;
}

.input-group input {
    margin-top: 0.5em;
    margin-right: 0.5em;
}

.input-group > div {
    display: flex;
    align-items: center;
}

input {
    padding: 1em 2em;
}

.material-icons {
    cursor: pointer;
}

ul {
    padding-left: 0;
    list-style: none;
}

ul > li {
    display: flex;
    align-items: center;
}

.complete-todo > div {
    text-decoration: line-through;
}

ul > li + li {
    margin-top: 0.5em;
}
